# NAME

csg_call - Part of the VOTCA package

# SYNOPSIS

csg_call [OPTIONS]

csg_call [–help]

Usage: csg_call [OPTIONS] key1 key2 [SCRIPT OPTIONS]

# DESCRIPTION

This script calls scripts and functions for the iterative framework. Function can be executed or shows if key1=’function’.

# EXAMPLES

    * csg_call table smooth [ARGUMENTS]
    * csg_call --show run gromacs

# OPTIONS

    Allowed options:

    -l, --list           Show list of all script
        --cat            Show the content of the script
        --show           Show the path to the script
        --show-share     Shows the used VOTCASHARE dir and exits
        --scriptdir DIR  Set the user script dir
                         (Used if no options xml file is given)
                         Default: empty
        --options FILE   Specify the options xml file to use
        --log FILE       Specify the log file to use
                         Default: stdout
        --ia-type type   Specify the interaction type to use
        --ia-name name   Specify the interaction name to use
        --nocolor        Disable colors
        --sloppy-tables  Allow tables without flags
        --debug          Enable debug mode with a lot of information
    -h, --help           Show this help